* {
  box-sizing: border-box;
}

body, html {
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}

.elastic-modal {
  width: 280px;
  height: 280px;
  margin: 0 auto;
  position: relative;
  top: 100%;
}

.elastic-modal__content {
  padding: 20px;
  background-color: #f8971d;
  background-image: linear-gradient(#f8971d, #f57e20);
  border-radius: 15px;
  color: white;
  width: 100%;
  height: 100%;
}

.elastic-modal__elastic {
  position: absolute;
}

.face {
  fill: #472802;
  width: 50%;
  margin: 0 auto;
  position: relative;
  top: 50%;
  transform: translateY(-55%);
  display: block;
}

.directions {
  margin: 0;
  font-size: 1.2rem;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  font-weight: normal;
  color: #f57e20;
  font-family: "Source Sans Pro";
}